@media only screen and (max-width: 1200px) {
.dxtcincuenta {width: calc(100% - 0px - 0px)!important; padding:20px; background-color:#81b445; position:relative; float: left; height:auto; margin-bottom:50px;}
#apertura_home .content_gral { width:100%!important; height:auto; float:left; margin-bottom:40px; -webkit-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); -moz-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43);}
#apertura_home .a1_img {float:left; width:100%; background-color:#ccc;}
#apertura_home .a1_txt {float:left; width:100%; background-color:#fff; padding:20px 10px;}
#apertura_home_internacionales .content_gral { width:100%!important; height:auto; float:left; margin-bottom:40px; -webkit-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); -moz-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43);}
#apertura_home_internacionales .a1_img {float:left; width:100%; background-color:#ccc;}
#apertura_home_internacionales .a1_txt {float:left; width:100%; background-color:#fff; padding:20px 10px;}
#apertura_home .a1_img_dxt {float:left; width:100%; background-color:#f4f4f4;}
#apertura_home .a1_img_show {float:left; width:100%; background-color:#f4f4f4;}
#listado_notas .a1_img_listado_notas {width:100%;}
.super_apertura_titulo { border: none; margin-left: 0; padding: 15px 20px; background-color: #fff; width: 100%; position: relative; bottom:16px;}
#apertura_home .super_apertura_titulo h1 a {
    font-size: 23px;
    line-height: 110%;
    color: #000;
    padding: 0px!important;
    margin-top: 10px;
}
.cajas_cajatxt { padding:0 7px!important;}
.cuerpo_interior{ padding:0px!important}
#foto_momento { width: 100%!important; height: auto;}
#foto_momento1 { width: 100%!important; height: auto;}
#nota_home .cajas_sombra { padding:0px!important;}
#apertura_home_1 .copete_home {margin-bottom:50px;}
#apertura_home_1 .titulo {margin-bottom:0px!important}
.apertura-a-2 .cajas_cajatxt {top:auto!important; height:auto!important; padding:20px!important;}
#apertura_home #nota1 { margin-bottom:50px;}
/* TEMAS */
#sidebar .tema_menu .tema_home {display:none!important;}
/* TEMAS */
.front-arrow-weather { display:none;}
.front-arrow-news { display:none;}
.um_tenesquesaber { /* background-color:#f4f4f4; */ margin-top:0px!important;}
.um_tenesquesaber, comun-b {/* width: 100%!important; */ height: auto; float: left; /* border-bottom: 1px solid #f2f2f2; */ margin:0px 0px 26px 0px!important; padding:10px 0!important; /* padding-bottom: 10px!important; */}
#nota1 .autor_home { background: #00000094!important; color: #FFF; padding: 7px; font-size: 11px; position: absolute; left: 18px; bottom: 10px; z-index: 25; margin: 0; background-color: transparent;}
}

@media only screen and (max-width: 767px) {
/* bloque TEMAS */
.separador_elecciones { display:none;}
/* bloque TEMAS */
/* BLOQUE TEMAS 2 DEBAJO DE C */
#bloque_temas_notas2 { padding:0px !important;}	
#bloque_temas_notas2 .separador_elecciones {
	border-left: hidden !important;
}
#bloque_temas_notas2 .separador_elecciones div:nth-child(1) {
	border-left: 0px;
	padding: 0px 8px 5px 8px !important;}
	
#bloque_temas_notas2 .cajas_sombra {
	-moz-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
	width:100% !important;
	}
#bloque_temas_notas2 h1 {
    line-height: 19px!important;
    padding: 5px 9px;
    margin-top: 0px;
}	
#bloque_temas_notas2 h1 a {
    font-size:0.8em;
    margin-top: 8px!important;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: -.4px;
}
/* BLOQUE TEMAS 2 DEBAJO DE C */

/* lo mas visto bloque home abajo */
.lomasvisto-titulo {margin-right:10px; overflow:hidden; height:41px; padding-left: 10px; line-height: normal;}
.lomasvisto-titulo .subtitulo-ranking-lomas {color:#78bbfd; font-size:30px; font-weight:500;}
/* lo mas visto bloque home abajo */

/*bloque deportes home */
.border-bloque {border-bottom:1px solid #ebebeb; border-right: 0px solid #fff;}
#bloque_deportes h2 { padding: 0px 0px 0px 0px!important;}
#bloque_deportes .cajas_cajatxt { padding:15px 10px!important;}
/*bloque deportes home*/

.um_tenesquesaber { background-color:#f4f4f4; margin-top:0px!important;}	
.cajas_titulo h1 { font-size: 1.04em;
    line-height: 1.2em;
    font-weight: 400;
    margin-top: 0px;}

.um_tenesquesaber .cajas_titulo h1 { font-size: 1.14em;
    line-height: 1.2em;
    font-weight: 500;
    margin-top: 0px;}
.um_tenesquesaber .cajas_sombra { /* padding:0 7px; */padding:0px; border-radius: 0px;}	
#panel #bloque_ademas { margin:0; padding:0; border-bottom: none;}
#panel #bloque_ademas .contenedor_rank { height: auto; float: left; padding:5px!important;}
#panel #bloque_ademas .contenedor_rank .espacio_banner_ademas_home { margin-left:auto; margin-right:auto;}
#panel #bloque_ademas .rank_txt { font-size: 20px; margin: 5px 0px; text-align: left!important; padding-top: 5px; padding-left:10px;}
.contenedor_rank .col-xs-12 { padding:5px!important;}
.contenedor_rank .rank_img { padding-right: 0px!important; margin: 0; }
.contenedor_rank .col-xs-8 { float:right;}
.contenedor_rank .col-xs-4 { float:left;}

/* NUEVOS CAMBIOS RESOLUCIONES */
#panel { margin:0px; padding:0px!important;}
#panel .pace-done { margin:0px; padding:0px!important;}
.navbar .container { padding:0 3px;} /* hecho por espacios en el cabezal  */
.comun-b .cajas_categoria { display:none;}
.comun-b .cajas_sombra {box-shadow: 0px 0px 0px 0px rgba(207,207,207,0.0)}
.comun-b .cajas_cajatxt { margin-left:-15px;}
#nota2 h1 { font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing: -.035em; }
#nota3 h1 { font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing: -.035em; }
#panel .ultima_lineasnotas { padding:0 20px;}
#panel .ultima_titulos {font-size: 1.0rem; line-height: 22px; text-decoration: none;}
#panel .navbar-fixed-top, .navbar-fixed-bottom { margin-right: 0px; margin-left: 0px;} /* Saca corrimiento de página hacia la derecha */ 
#panel .mas-noticias {display: block; float: left; width: 100%; padding: 0 10px;}
#panel .mas-noticias h3 { font-size: 1rem; color: #363636; font-weight: 500; line-height: 1.125; margin: 5px 13px 0 15px; padding-top: 8px;}
#panel #cierre-notas #nota1 h1, #panel #cierre-notas #nota2 h1, #panel #cierre-notas #nota8 h1, #panel #cierre-notas #nota9 h1, #panel #cierre-notas #nota15 h1, #panel #cierre-notas #nota16 h1 { font-size: 22px!important; font-weight:400; line-height: 1.1; padding: 20px 15px!important; margin-top: 0px!important;}
#panel #cierre-notas #nota3 h1, #panel #cierre-notas #nota4 h1, #panel #cierre-notas #nota5 h1, #panel #cierre-notas #nota6 h1, #panel #cierre-notas #nota7 h1, #panel #cierre-notas #nota10 h1, #panel #cierre-notas #nota11 h1, #panel #cierre-notas #nota12 h1, #panel #cierre-notas #nota13 h1 { font-size: 1rem; color: #363636; font-weight: 500; line-height: 1.125; margin-bottom: 40px; padding: 5px 10px;}
#panel .cuerpo_interior{ background-color: #fff; padding:0px 15px!important; overflow: hidden; font-size: 14px; line-height: 20px; margin: 0px;}
/* NUEVOS CAMBIOS RESOLUCIONES*/
.comun-b { height:auto!important; margin-bottom:20px; padding:10px 0px 10px 0px!important; border-bottom:1px solid #fff;}
.comun-b figure { height:auto!important; }
#apertura_home_1 .copete_home {margin-bottom:50px;}
#apertura_home_1 .titulo {margin-bottom:30px!important}
#apertura_home_1 .tituloapertura { font-size: 18px; line-height: 100%; font-weight: normal; margin-top: 0px; }
.ahora_temperatura{text-align:center;}
.temperatura_ahora{text-align:center;}
.InfoclimaEstadoActualDatos{ text-align:center;}
#cierre-notas .contenedor_saber { border-bottom:1px solid #e1e1e1!important;}
#cierre-notas .saber_img{ height:80px!important; overflow: hidden;}
#cierre-notas #nota1 .saber_img { height:200px!important;}
#cierre-notas #nota2 .saber_img { height:200px!important; }
#cierre-notas #nota8 .saber_img { height:200px!important; }
#cierre-notas #nota9 .saber_img { height:200px!important; }
#cierre-notas #nota15 .saber_img { height:200px!important;}
#cierre-notas #nota16 .saber_img { height:200px!important;}
.ultima_lineasnotas { padding:10px 15px!important;}
.ultima_contenedor { padding:0px!important;}
.apertura-a-2 #nota2 .cajas_cajatxt{height:auto!important; padding:20px!important;}
.apertura-a-2 #nota1 .cajas_cajatxt{height:auto!important; padding:20px!important;}
#nota2 .cajas_cajatxt { margin:10px 0 10px 0!important; border-bottom:1px solid #e1e1e1; padding-bottom:15px!important; }
#nota3 .cajas_cajatxt { margin:10px 0 10px 0!important; border-bottom:1px solid #e1e1e1; padding-bottom:15px!important; }
#nota4 { margin:10px 0 10px 0!important; border-bottom:1px solid #e1e1e1; padding-bottom:15px!important; }
#nota5 { margin:10px 0 10px 0!important; border-bottom:1px solid #e1e1e1; padding-bottom:15px!important; }
#apertura_home #nota2 .cajas_cajatxt { padding-top: 20px!important; }
#apertura_home #nota3 .cajas_cajatxt { padding-top: 20px!important; }
#apertura_home #nota4 .cajas_cajatxt { padding-top: 20px!important; }
#apertura_home #nota5 .cajas_cajatxt { padding-top: 20px!important; }
#apertura_home #nota1 .super_apertura_titulo {bottom:0!important;}
#apertura_home #nota1 .cajas_titulo { margin-bottom:10px;}
.cotizaciones_home .table-responsive { border:none!important}
.tema_home b {white-space: pre; display:block;}


/*PUBLICIDAD IFRAME COBERTURA HOME */
.iframe_publi { height:550px!important}
/*PUBLICIDAD IFRAME COBERTURA HOME */



/* CIERRE NOTAS */
#cierre-notas h1 { font-size:16px; line-height:120%; font-weight:normal; padding:5px 10px;}
#cierre-notas .cajas_categoria { visibility:hidden; display:none;}
#cierre-notas .contenedor_saber {margin-bottom:15px; border-bottom:none;}
#cierre-notas .saber_txt { }
#cierre-notas #nota1 h1 { font-size:20px!important; line-height:120%; padding:0px; margin-top:5px!important;}
#cierre-notas #nota2 h1 {font-size: 20px!important;line-height:120%;padding:0px;margin-top:5px!important;}
#cierre-notas #nota8 h1{ font-size:20px!important; line-height:120%; padding:0px; margin-top:5px!important;}
#cierre-notas #nota9 h1{ font-size:20px!important; line-height:120%; padding:0px; margin-top:5px!important;}
#cierre-notas #nota15 h1{ font-size:20px!important; line-height:120%; padding:0px; margin-top:5px!important;}
#cierre-notas #nota16 h1{ font-size:20px!important; line-height:120%; padding:0px; margin-top:5px!important;}
#cierre-notas figure { border-radius:1px; margin:0;}
#cierre-notas h2 { font-size:30px; line-height:120%; font-weight:bold; margin:30px 0 15px 0}
/* CIERRE NOTAS */ 
.marginado_cabezal_redes {margin-top:0px !important;}
/* ABRE COUNTER */
#counter span {
	font-size: 30px;
	margin-bottom: 10px;
	color: #333;}
#counter .descripcion {
	font-size: 30px;
	color:#333;}
#counter .counter {	font-size:30px;
	color:#f7a600;
	margin-bottom: 7px;
	display: inline-block;
	font-weight:bold;
	text-align: left;}
/* CIERRA COUNTER */
#cierre-secciones h1 { font-size:0.95em; line-height:1.5em; font-weight:400; }
#cierre-secciones .seccion-final-notas{ margin: 20px 0;}
#cierre-secciones h1 {line-height:1.2em;}

/* todos los titulos */
#listado_notas .todos-titulos { font-size: 1.0em; font-weight: 400; line-height: 120%;}
#listado_notas .cajas_categoria {color: #60C6F2; margin-top: 0px!important; font-weight: bold;}
#listado_notas .content_gral { width: 100%; height: auto; float: left; margin-bottom: 15px; border-bottom: 0px; padding-bottom: 15px;}
/* todos los titulos */

/* BLOQUE INTERNACIONALES */
#bloque_internacional .cajas_titulo_secundario { font-size: 16px; color: #000;  font-weight: normal;  line-height: 22px; height: auto;}
/* BLOQUE INTERNACIONALES */


}

@media (min-width: 992px) {
.comun-b { height:300px!important; margin-bottom:20px; }
.comun-b figure { height:auto!important; }
#cierre-notas {margin:0px 80px!important;}
.comun-b figure.cajas_sombra { height:169px!important; overflow:hidden; }
#apertura_home_1 figure.cap-bot { }
#cierre-notas .listado .saber_img { height:80px; overflow: hidden;}
#cierre-notas .listado .saber_img img{ height:80px; width:auto; margin-left:-33px;}
#cierre-notas #nota1 { padding-right:10px!important;}
#cierre-notas #nota2 { padding:10px!important;} 
#cierre-notas #nota8 { padding-right:10px!important;}
#cierre-notas #nota9 { padding:10px!important;} 
#cierre-notas #nota15 { padding-right:10px!important;}
#cierre-notas #nota16 { padding:10px!important;} 
#apertura_home #nota1 { margin-bottom:80px;}

/* TEMAS */
#sidebar .tema_menu .tema_home {display:none!important;}
/* TEMAS */
}

@media (min-width: 1200px) {
.comun-b { height:330px!important; margin-bottom:20px; }
.comun-b figure { height:auto!important; }
.comun-b figure.cajas_sombra { height:207px!important; overflow:hidden; }
#apertura_home #nota1 { margin-bottom:80px;}
.iframe_publi { height:720px!important}
/* ALERTA EN MOBILE */
.alert {
    padding:0px!important; margin-bottom:0px!important;
}
/* ALERTA EN MOBILE */
}

@media (max-width: 991px) {
.comun-b { height:auto!important; margin-bottom:20px; }
.comun-b figure { height:auto!important; }
#apertura_home_1 .tituloapertura { font-size: 26px; color: #000; line-height: 28px; margin: 10px 0px 20px 0px; font-weight: 400; letter-spacing: -.035em; }
/* ALERTA EN MOBILE */
.alert {
    padding:0px!important; margin-bottom:0px!important;
}
/* ALERTA EN MOBILE */
}

@media only screen and (max-width: 480px) {
body { padding-right: 0px !important; padding-left: 0px !important;}	
.um_tenesquesaber { background-color:#fff; margin-top:0px!important;}
.comun-b {width: auto; height: auto; float: left; /* border-bottom: 1px solid #e1e1e1; */ margin: 0px 10px 16px 10px; padding-bottom: 16px!important; } /* tocado */
.col-xs-12 { padding-right: 0px!important; padding-left: 0px!important;}
.comun-b .col-xs-5 { padding-left:0px!important; margin:0;}
.comun-b .col-xs-7 { padding:0px!important; margin:0;}
#nota_home {margin:-15px!important;} /* Ver este estilo */
.comun-b .cajas_cajatxt { margin:0px;}
#apertura_home_1 .tituloapertura {font-size: 26px; color: #000; line-height: 28px; margin: 10px 0px 20px 0px; font-weight: 500; letter-spacing: -.035em;} 
.um_tenesquesaber .cajas_titulo h1 { font-size: 24px!important; line-height: 30px; font-weight: 500; margin-top: 0px; letter-spacing:-.035em; padding:15px 10px;}
.comun-b .cajas_titulo h1 { font-size: 18px; color: #000; line-height: 120%; /* margin:10px 0px 20px 0px; font-weight: 400; letter-spacing: -.035em; */}
.comun-b .cajas_titulo { font-size: 18px; font-weight: lighter; color: #FFF;
}
/* .herra_cont{ padding: 0px 15px;} */
h2.breadcrumb {padding: 0px 0px;}
.umcopete_interior {padding: 0px 0px!important;} 
.ultima_lineasnotas { padding: 13px 10px!important;}
.rank_pos { padding: 10px 5px 10px 0px; float: left; margin: 2px 4px 0 20px; font-size: 2.5em; color: #000; font-weight: bold; height: 77px;}
#inferior {padding: 15px!important;}
#inferior .modulo_dw { width: 100%!important; padding:0px; margin-left:15px;}
#inferior .cajas_cajatxt_dxt {font-size: 14px; line-height: 18px; padding: 15px; margin-top: -10px; }
#inferior .cajas_titulo_secundario { font-size: 19px; color: #000; font-weight: 500; line-height: 22px; margin-bottom: 20px; padding:15px; border-bottom: 1px solid #ebebeb; margin-bottom:30px;}
#inferior #bloque_internacional .modulodw_titulo { font-size: 14px; line-height: 20px; color:#fff; padding: 0px; border-bottom: 1px solid #FFF;}
#bloque_internacional .seccion_home_header { border-bottom: 1px solid #FFF!important; padding: 0px; margin-bottom:0 7px!important;}
/* #inferior .a1_txt { margin-bottom:50px;} */
#inferior #nota_home .cajas_sombra { padding:0px; margin-bottom:10px;}
#inferior .tirar-derecha {float: left !important; margin-bottom: 50px;}
#inferior .modulodw_categoria { display:none;}
#redes_pie { padding:0 15px;}
#bloque_deportes .nota_home1 h1 {font-size: 24px; color: #000; line-height: 28px; margin: 10px 0px 20px 0px; font-weight: 600; letter-spacing: -.035em;}
#bloque_deportes .cajas_cajatxt_dxt {padding:0px 15px;}
#bloque_deportes .cajas_categoria_dxt { color: #81b445; margin-top: 10px; font-weight: 300; text-transform:none;}
#bloque_deportes .nota_home1 {box-shadow: 0px 8px 5px -2px rgba(207,207,207,0.43);padding:15px 0; margin-bottom:30px!important;}
#bloque_deportes .nota_home2 { border-bottom:1px solid #ebebeb; margin-top:10px; margin-bottom:30px!important;}
#bloque_deportes .cajas_titulo_secundario {font-size: 19px; color: #000; font-weight: 500; line-height: 22px; margin-top:1px;}
#bloque_deportes .nota_home2, #bloque_deportes .nota_home3 { border-bottom:1px solid #ebebeb; margin-top:10px;}
#bloque_deportes .nota_home2 .a1_txt, #bloque_deportes .nota_home3 .a1_txt  { padding:15px!important;}
#bloque_internacional .nota_home1 h1 {font-size: 24px; color: #000; line-height: 28px; margin: 10px 0px; font-weight: 500; letter-spacing: -.035em;}
#bloque_internacional .cajas_cajatxt_dxt {font-size: 14px; line-height: 18px; padding-bottom: 15px; margin-top: -10px;}
#bloque_internacional .nota_home1 .a1_txt {padding:0 15px!important;}
#bloque_internacional .nota_home1 {box-shadow: 0px 8px 5px -2px rgba(207,207,207,0.43); padding:0; margin-bottom:30px!important;}
#bloque_internacional .nota_home2, #bloque_internacional .nota_home3 { border-bottom:1px solid #ebebeb; margin-top:10px; margin-bottom:30px!important;}
#bloque_internacional .nota_home2 .a1_txt { padding:15px!important;}
#bloque_internacional .nota_home3 .a1_txt { padding:15px!important;}
#bloque_internacional .cajas_titulo_secundario { font-size: 19px; color: #000; font-weight: 500; line-height: 22px; margin-top:1px;}
#bloque_internacional .cajas_categoria_internacionales { color: #1f9bb6; margin-top: 10px; font-weight: 300; text-transform:none;}
/* #bloque_internacional .modulodw_categoria { padding:0px 15px;} */ 
#bloque_internacional .modulodw_titulo { font-size: 14px; line-height: 20px; color: #fff; padding: 8px 0px 12px 0px; margin-bottom: 10px; border-bottom: 1px solid #e1e1e1;}   
#bloque_internacional .modulo4_dw { padding:0 15px;}
#bloque_internacional, #bloque_deportes { margin-top: 40px; margin-bottom: 5px; border-bottom: 1px solid #FFF;  padding-bottom: 10px;}
#bloque_ademas .nota_home1 h1 {font-size: 24px; color: #000; line-height: 28px; margin:10px 0px 20px 0px; font-weight: 500; letter-spacing: -.035em;}
#bloque_ademas .cajas_categoria_show { color: #F00; margin-top: 10px; font-weight: 300; text-transform:none;}
#bloque_ademas h2 { font-size: 19px; color: #000; font-weight: 500; line-height: 22px; margin:0px;}
#bloque_ademas .nota_home1 .a1_txt {padding:0 15px!important;}
#bloque_ademas .nota_home1 {box-shadow: 0px 8px 5px -2px rgba(207,207,207,0.43); padding:15px 0; margin-bottom:15px!important;}
#bloque_ademas .nota_home2, #bloque_ademas .nota_home3, #bloque_ademas .nota_home4, #bloque_ademas .nota_home5 { border-bottom:1px solid #ebebeb; margin:7px 0!important;}
#bloque_ademas .nota_home2 .cajas_cajatxt, #bloque_ademas .nota_home3 .cajas_cajatxt, #bloque_ademas .nota_home4 .cajas_cajatxt, #bloque_ademas .nota_home5 .cajas_cajatxt { padding:15px!important;}
/* #bloque_ademas .btn-el-ademas { font-size: 13px; padding: 0 2rem; margin: .54rem 30px!important; /* width:80%;  text-transform: uppercase; vertical-align: middle; color: #216497; font-weight:600; cursor: pointer; text-decoration: none; }*/
#bloque_ademas .rank_txt { font-size: 14px; margin: 5px 0px; text-align: left!important; padding: 5px 15px;}
/* #bloque_ademas .cajas_categoria_show, #bloque_ademas .cajas_titulo {padding:0 15px;} */
#derecha { padding:0px 15px!important; margin-left: auto; margin-right: auto;}
#derecha_home { width:100%!important; margin:0 auto;}
#derecha_home .btn-el-redes-f, #derecha_home .btn-el-redes-t, #derecha_home .btn-el-redes-g, #derecha_home .btn-el-redes-r { width:90%; margin-left:20px;}
#apertura_home_opinion .cajas_cajatxt{ padding:0 15px 15px 15px!important;} 
.seccion_home_dxt {border-bottom: 1px solid #CCC; padding: 10px 20px; margin-bottom: 10px;}
.cajas_titulo h1 {font-size: 0.8em; margin-top: 0px!important; font-weight: normal; line-height: 19px; }
#apertura_home_1 #nota4 .cajas_titulo h1, #apertura_home_1 #nota5 .cajas_titulo h1 { font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing: -.035em; padding: 0px 15px 0 15px;}
#nota4 .cajas_volanta, #nota5 .cajas_volanta { margin: 0; font-weight: bold;}
.contenedor_periodistas {
    float: left;
    border-bottom: 1px solid #f4f4f4;
    padding: 15px 15px;
    width: 100%;
}
.periodistas_txt {
    margin: 0px 0 2px 0;
    font-size: 16px;
    color: #00B8B8;
}
#contenedor_autor {padding: 10px 10px;}
#contenedor_autor .periodistas_img {width:100px; height:100px; margin-bottom:20px;}

#contenedor_autor .periodistas_area { font-size:14px; font-weight:600; margin-top:30px!important;}
#contenedor_autor .periodistas_link { clear:both;}


/* NUEVOS CAMBIOS RESOLUCIONES */
#panel .cajas_titulo h1 { /* font-size: 18px;
    color: #363636;
    font-weight: 500;
    line-height: 120%;
    margin: 7px 0 13px 0!important; */}
#panel #apertura_home_1 .tituloapertura {font-size: 28px; line-height: 110%; font-weight:500; margin-top: 0px; margin-bottom: 15px; letter-spacing: -.035em;} 	
#nota2 .cajas_cajatxt { padding:20px 10px!important;}
#nota3 .cajas_cajatxt { padding:20px 10px!important;}
#panel #nota_home {margin:0px!important;}
#panel #apertura_home_1 .copete_home { font-size:15px; line-height:130%; margin-bottom: 30px;}
#panel #apertura_home_1 #nota2 { margin-bottom:20px;} 
#panel #apertura_home_1 #nota2 h1, #panel #apertura_home_1 #nota3 h1 { font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing: -.035em; padding:0;}
#panel #apertura_home_1 #nota4 h1, #panel #apertura_home_1 #nota5 h1 { font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing: -.035em; padding:0;}
#panel #apertura_home_1 #nota4 .cajas_volanta {padding:0 15px;}
#panel #apertura_home_1 #nota4 h1 { font-size: 22px; line-height: 28px; font-weight: 500; letter-spacing: -.035em; padding:0 15px;}
#panel #apertura_home_1 #nota5 .cajas_volanta {padding:0 15px;}
#panel #apertura_home_1 #nota5 h1 { font-size: 22px; line-height: 28px; font-weight: 500; letter-spacing: -.035em; padding:0 15px;}
/* #panel #apertura_home_opinion .cajas_cajatxt  {padding:10px 15px!important;} */
#panel #apertura_home_opinion .cajas_titulo h1 { font-size: 1.8em!important; color: #363636; font-weight: 500; line-height: 0.8; margin-top: 0px!important; margin-bottom: 5px;} 
#panel #apertura_home_opinion .autor_opinion { display:none;}
#panel #apertura_home_opinion { /* border-bottom: 1px solid #ebebeb; */}
#panel #apertura_home_opinion .cajas_cajatxt { border: 1px solid #ebebeb!important; border-radius:3px; margin: 10px; padding:10px 10px!important; background-color:#FFF; }
#panel #apertura_home_opinion .cajas_cajatxt p { color:#0076a7; font-size:14px; font-weight:300;}
#panel #bloque_ademas .nota_home1 h1 {font-size: 24px; color: #000; line-height: 28px; margin:10px 0px 20px 0px; font-weight: 500; letter-spacing: -.035em;}
#panel #bloque_ademas .cajas_categoria_show { color: #F00; margin-top: 10px; font-weight: 300; text-transform:none;}
#panel #bloque_ademas h2 { font-size: 19px; color: #000; font-weight: 500; line-height: 22px;}
#panel #bloque_ademas .nota_home1 .a1_txt {padding:0 10px!important;}
#panel #bloque_ademas .nota_home1 {box-shadow: 0px 8px 5px -2px rgba(207,207,207,0.43);}
#panel #bloque_ademas .nota_home2, #panel #bloque_ademas .nota_home3, #panel #bloque_ademas .nota_home4 { border-bottom:1px solid #ebebeb; margin-top:10px;}
#panel #bloque_ademas .nota_home2 .cajas_cajatxt, #panel #bloque_ademas .nota_home3 .cajas_cajatxt, #panel #bloque_ademas .nota_home4 .cajas_cajatxt { padding:15px 10px!important;}
#panel #bloque_ademas .btn-el-ademas { font-size: 13px; text-align: center; border: 1px solid #F00; border-radius: 50px; min-width: 132px; height: 36px; line-height: 35px; padding: 0 2rem; margin: .54rem 0; text-transform: uppercase; vertical-align: middle; color: #fff; cursor: pointer; text-decoration: none; background-color: #FFF; }
#panel #bloque_ademas .rank_txt { font-size: 17px; margin: 5px 0px; text-align: left!important; padding: 5px 15px;}
#bloque_ademas .espacio_banner_ademas_home { margin-left:auto; margin-right:auto; height:290px; overflow:hidden; text-align:center; padding-top:9px; color:#c7c7c7;}
#panel .um_hora, #panel .copete_interior { padding:0px 9px;}
#panel .titulo_nota { padding: 0px 9px; margin: 15px 0px 15px 0px!important; font-size: 30px; line-height: 1.1; font-weight: 600; letter-spacing: -0.03em;}
#panel #bloque_deportes .nota_home1 h1 {font-size: 24px; color: #000; line-height: 28px; margin: 10px 0px 20px 0px; font-weight: 600; letter-spacing: -.035em;}
#panel #bloque_deportes .cajas_cajatxt_dxt {padding:0px 10px;}
#panel #bloque_deportes .cajas_categoria_dxt { color: #81b445; margin-top: 10px; font-weight: 300; text-transform:none;}
#panel #bloque_deportes .cajas_sombra, #panel #bloque_deportes .nota_home1 {box-shadow: 0px 8px 5px -2px rgba(207,207,207,0.43);}
#panel #bloque_deportes .nota_home2 { border-bottom:1px solid #ebebeb; margin-top:10px;}
#panel #bloque_deportes .cajas_titulo_secundario {font-size: 19px; color: #000; font-weight: 500; line-height: 22px; margin-top:1px;}
#panel #bloque_deportes .nota_home2, #panel #bloque_deportes .nota_home3 { border-bottom:1px solid #ebebeb; margin-top:10px;}
#panel #bloque_deportes .nota_home2 .a1_txt, #panel #bloque_deportes .nota_home3 .a1_txt  { padding:15px 10px!important;}
#panel #bloque_internacional .nota_home1 h1 {font-size: 24px; color: #000; line-height: 28px; margin: 10px 0px; font-weight: 500; letter-spacing: -.035em;}
#panel #bloque_internacional .cajas_cajatxt_dxt {font-size: 14px; line-height: 18px; padding-bottom: 15px; margin-top: -10px;}
#panel #bloque_internacional .nota_home1 .a1_txt {padding:0 10px!important;}
#panel #bloque_internacional .nota_home1 {box-shadow: 0px 8px 5px -2px rgba(207,207,207,0.43);}
#panel #bloque_internacional .nota_home2, #panel #bloque_internacional .nota_home3, #panel #bloque_internacional .nota_home4, #panel #bloque_internacional .nota_home5 { border-bottom:1px solid #ebebeb; margin-top:10px;}
#panel #bloque_internacional .nota_home2 .a1_txt { padding:15px 10px!important;}
#panel #bloque_internacional .nota_home3 .a1_txt { padding:15px 10px!important;}
#panel #bloque_internacional .nota_home4 .a1_txt { padding:15px 10px!important;}
#panel #bloque_internacional .nota_home5 .a1_txt { padding:15px 10px!important;}
#panel #bloque_internacional .cajas_titulo_secundario { font-size: 19px; color: #000; font-weight: 500; line-height: 22px; margin-top:1px; height:auto;}
#panel #bloque_internacional .cajas_categoria_internacionales { color: #1f9bb6; margin-top: 10px; font-weight: 300; text-transform:none;}
#panel .modulo_dw, #panel .modulo4_dw { display:none;/*padding:0px 15px; font-size:18px;*/}
#panel #bloque_internacional { border-bottom:hidden;}
#panel #apertura_home #nota4 .cajas_cajatxt {padding:0 15px!important; margin:20px 0px 10px 0; }
#panel #apertura_home #nota5 .cajas_cajatxt {padding:0 15px!important; margin:20px 0px 10px 0; }
#panel #apertura_home .cajas_sombra {box-shadow: 0px 8px 5px -2px rgba(207,207,207,0.43)!important}
#panel #apertura_home .cajas_titulo h1 {font-size: 24px; color: #000; line-height: 28px; font-weight: 500; letter-spacing: -.035em;}
#panel .titulo_bloque2 { width: 100%; padding: 3px 2px 10px 9px; font-size: 32px!important; line-height: 110%; font-weight: 500; }
#panel .copete_np p {font-size: 15px; color: #666666; margin: 3px 0 11px 0; line-height:1.3; padding:5px 10px;}
.cajas_listado_notas { font-size:12px; color: #60C6F2; margin-top: 0px; font-weight: bold; text-transform: uppercase;}
#panel .page-header { padding:0px 10px 0px 10px; margin: 40px 0 5px 0; border-bottom: 1px solid #FFF;}
#panel .cabezalseccion_nuestraprovincia { width: auto; font-size:1.9em; font-weight:lighter!important; color: #000; text-align: left!important;}
#apertura_home #nota1 { margin-bottom: 10px;}
#apertura_home h1 a {
    font-size: 24px;
    color: #000;
    padding: 0px!important;
    line-height: 120%;
	font-weight:400;
}
/* NUEVOS CAMBIOS RESOLUCIONES*/
#altura_rios { padding:15px;}
#windguru { margin-left:20px; width:90%;}
#satelital_mapa { margin-left:20px; width:90%;}
#clima_extendido { padding-left:10px!important; padding-right:10px!important;} 
/* .sinpadding{ padding-right:15px!important; } */ /* se saca para que los col en 480 queden al 100% */
.cuerpo_interior{ background-color: #fff; padding:0px 0px 0px 0px; overflow: hidden; font-size: 14px; line-height: 20px; margin: 0 0px 0 0px;}	
#foto_momento { width: 100%!important; height: auto;}
#foto_momento1 { width: 100%!important; height: auto;}
.cajatxt { padding:3px!important;}
.dxtcincuenta {width: calc(100% - 0px - 0px)!important; padding:20px; background-color:#81b445; position:relative; float: left; height:auto; margin-bottom:50px;}
.contenedor_img_deportes {width:100%!important;}
.apertura_home_categoria a { color:#FFF!important;}

#apertura_home h1 a  {line-height:26px;} 
#apertura_home .content_gral { width:100%!important; height:auto; float:left; margin-bottom:40px; -webkit-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); -moz-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43);}
#apertura_home .a1_img {float:left; width:100%; background-color:#ccc;}
#apertura_home .a1_txt {float:left; width:100%; background-color:#fff; padding:20px 10px;}

#apertura_home_internacionales .content_gral { width:100%!important; height:auto; float:left; margin-bottom:40px; -webkit-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); -moz-box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43); box-shadow: 8px 8px 5px -2px rgba(207,207,207,0.43);}
#apertura_home_internacionales .a1_img {float:left; width:100%; background-color:#ccc;}
#apertura_home_internacionales .a1_txt {float:left; width:100%; background-color:#fff; padding:20px 10px;}
#apertura_home_internacionales .cajas_sombra { width:50%; padding:0px!important;}
/* MAS LEIDAS */
.masleidas_ranking { font-size: 45px; font-family: 'Roboto', sans-serif; font-weight: bold; color: #FFF; position: absolute; top: 0px; left: 0px; background: rgba(0, 0, 0, 0.75); padding: 20px 10px 20px 10px;}
.contenedor_ranking_el_home { margin: 5px 0; width: 100%; padding-bottom: 15px; float: left; /* margin-bottom: 25px; */ border-top: 1px solid #fff!important; padding-top: 10px;}
.contenedor_ranking_el_home .volanta{ padding:5px 10px!important;}
.contenedor_ranking_el_home .um_titulo{ padding:0 10px!important; line-height:120%; font-size:22px!important;}

#apertura_home .a1_img_dxt {float:left; width:100%; background-color:#f4f4f4;}
#apertura_home .a1_img_show {float:left; width:100%; background-color:#f4f4f4;}
#listado_notas .a1_img_listado_notas {float:left; width:100%; background-color:#f4f4f4;}
#listado_notas .a1_img_listado_notas {width:100%;}
#listado_notas .a1_txt {width:100%;}

.super_apertura_titulo { border: none; margin-left: 0; padding: 15px 10px; background-color: #fff; width: 100%; position: relative; margin-bottom:15px; box-shadow: -1px 6px 10px 4px rgba(0,0,0,.1);}
.modulo_dw { width:100%;}
.cajas_cajatxt { padding:0 7px!important;}
/* clima */
.clima_ahora { margin-top:30px;}
.ahora_temperatura{text-align:center;}
.temperatura_ahora{text-align:center;}
.InfoclimaEstadoActualDatos{ text-align:center;}
.comun-b { height:auto!important; /* margin-bottom:20px; */}
.comun-b figure { height:auto!important;}
#nota_home .cajas_sombra { padding:0px!important;}
#apertura_home_1 .copete_home {margin-bottom:5px; font-size:17px;}
#apertura_home_1 .titulo {margin-bottom:30px!important}
.clima_home_dato { text-decoration:none; border:0; font-size:18px; font-weight:bold;}
#header_fullgaleria {width:300px; background-color:#9C3;}
#cierre-notas .listado .saber_img { height:80px; overflow: hidden;}
#cierre-notas .listado .saber_img img{ height:80px; width:auto;}
.umclasetitulo_interior { font-size:30px!important; padding:0px 0px!important;}
.fecha_uminterior { font-size:13px!important; padding:0px 0px}
.fecha_uminterior_actualizado { font-size:14px!important;}
.contenedor_topico_uminterior { margin-bottom:30px; color:#666;}
.contenedor_hora_uminterior { font-size:14px!important; margin-top:2px; padding:0px 0px;}
.apertura-a-2 figure { height:auto!important;}
.apertura-a-2 #nota2 .cajas_cajatxt{height:auto!important; /* padding:8px!important; margin-bottom:10px; */ position:relative!important; float:left; top:-17px!important; width: 100%!important;}
.apertura-a-2 #nota1 .cajas_cajatxt{height:auto!important; /* padding:8px!important; */ margin-bottom:10px; position:relative!important; float:left; top:-17px!important; width:100%!important;}
.apertura-a-2 .tituloapertura a {  font-size: 22px; line-height: 28px; font-weight: 500; letter-spacing: -.035em;}
.apertura-a-2  h1 { font-size: 22px; line-height: 28px; font-weight: 500; letter-spacing: -.035em;}
.titulo_galerias_hd {display:none;}
#nota2 .cajas_cajatxt { margin:0px 0 10px 0!important; border-bottom:1px solid #e1e1e1; /* padding-bottom:30px!important; */ }
#nota3 .cajas_cajatxt { margin:10px 0 10px 0!important; border-bottom:1px solid #e1e1e1; /* padding-bottom:30px!important; */ }
#nota4 { margin:10px 0 10px 0!important; border-bottom:1px solid #e1e1e1; /* padding-bottom:30px!important; */ }
#nota5 { margin:10px 0 10px 0!important; border-bottom:1px solid #e1e1e1; /* padding-bottom:30px!important; */ }
#nota4 .cajas_volanta { padding: 15px 15px 0 15px;}
#nota4 .tituloapertura { padding:0 15px; font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing: -.035em;} 
#nota5 .cajas_volanta { padding: 15px 15px 0 15px;}
#nota5 .tituloapertura { padding:0 15px; font-size: 24px; line-height: 28px; font-weight: 500; letter-spacing: -.035em;}
#cierre-notas #nota3, #cierre-notas #nota10, #cierre-notas #nota11, #cierre-notas #nota12, #cierre-notas #nota16 {margin:10px 0px 10px 0px!important; border-bottom:1px solid #e1e1e1;} 
/* TEMAS */
.tema_menu .tema_home {    width: 100% ;   max-width: 1150px;    margin: 0 auto;    list-style: none;    font-size: 14px;
    padding: 0 15px 15px 15px;    border-bottom: 1px solid #ebebeb;  margin-bottom: 40px !important;    margin-top: 10px; max-height:300px !important;}
.tema_home {display:none}
#sidebar .tema_menu .tema_home {display:block!important;}
#sidebar .tema_menu .tema_home { padding:15px 0px 15px 25px!important; width:90%; margin-left:0px!important; color:#000 !important;}
.tema_home a {padding: 4px; color: #333!important; background-color: #f5f5f5; border-radius: 5px; line-height: 2.5em; width: 90%;}
.tema_home b {white-space: pre; display:block;}/* fuerza a realizar un salto de linea */
/* TEMAS */
#bloque_internacional h4 { margin:10px;}

/* BLOQUE DEPORTE HOME */
#bloque_deportes .deportes_barra_home { border: 1px solid #FFF; border-radius: 3px; padding: 15px 10px!important;}
#bloque_deportes .deportes_barra_ocultar480 {display:none!important;}
#bloque_deportes h2 {padding:20px 0 0 10px!important;}
/* BLOQUE DEPORTE HOME */
#bloque_opinion .seccion_home_generica{ padding:15px 10px!important;}
.ultima_cabezal { margin-top:20px!important; padding:0px 15px 15px 10px!important;}

.span8 .breadcrumb {background-color:#FFF!important; padding:10px!important; margin: 10px 0px 10px 0px!important; border-bottom:1px solid #ddd!important; line-height:23px!important; border-top:1px solid #ddd!important; padding:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; background-image: none !important;  background-repeat: repeat-x; border: none; -webkit-border-radius:none !important; -moz-border-radius:none !important; border-radius:none !important; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;    border-radius: 0px;}

.um_enportada { padding:15px!important; margin-bottom:10px!important;}
.um_hora { font-weight:normal!important; font-size:14px!important;}
.volanta_nuestraprovincia { font-weight:normal!important; font-size:14px!important;}

.icono_verde_deportes { display:none;}
.icono_verde_farmacia { display:none;}
.icono_naranja_clasificados { display:none;}
.icono_celeste_horoscopo { display:none;}
.icono_rojo_farmacia { display:none;}

.bloque_servicios_home_marginado {margin:none!important;}

.marginado_cabezal_redes {text-align:left; margin-top:0px;}

/* PUBLICIDAD IFRAME COBERTURA HOME */
.iframe_publi { height:420px!important}
/* PUBLICIDAD IFRAME COBERTURA HOME */
/* ALERTA EN MOBILE */
.alert {
    padding:0px!important; margin-bottom:15px!important;
}
/* ALERTA EN MOBILE */
/* UM DESTACADAS */
.um_tenesquesaber, comun-b {height: auto; float: left; border-bottom: 1px solid #f2f2f2; margin:0 0px 26px 0px!important; padding-bottom: 10px!important;}

.um_tenesquesaber .col-xs-5{ width: 100%!important; padding-right: 0px!important; margin: 0;}
.um_tenesquesaber .col-xs-7 { margin: 0; width: 100%;}

.um_tenesquesaber .cajas_sombra { padding-top:20px 0!important;}
/* UM DESTACADAS */	
#panel #bloque_ademas { margin:0; padding:0; border-bottom: none;}
#panel #bloque_ademas .contenedor_rank { height: auto; float: left; padding:5px 10px!important;}
.contenedor_rank .col-xs-12 { padding:5px!important;}
.contenedor_rank .rank_img { padding-right: 0px!important; margin: 0; }
.contenedor_rank .col-xs-8 { float:right;}
.contenedor_rank .col-xs-4 { float:left;}
/* ABRE COUNTER */
#counter span {
	font-size: 18px;
	margin-bottom: 3px;
	color: #000;
}
#counter .descripcion {
	font-size: 18px;
	color: #333;
}
#counter .counter {	font-size:20px;
	color:#f7a600;
	margin-bottom: 3px;
	display: inline-block;
	font-weight:bold;
	text-align: left;}
/* CIERRA VOUNTER */	
.um_temas a { line-height: inherit !important;}
#eplAdDivcuerpo1 { margin-bottom:20px;}
.bloque-radios td { padding: 10px 10px; font-size: 14px; text-align: left;}
.bloque-radios td.nombre { font-size: 14px;}
#vuelos_home .table td { height: 25px; font-size: 14px; padding-left: 10px!important;}
#footer {background: #fff; border-bottom: 40px solid #ebebeb; border-top: 1px solid #FFF;}

/* widgets fin de notas */
.widgets-notas { font-size: 1.2em; line-height: 1.4em; color: #000; background-color: #FFF; border: 1px solid #dadada; border-radius: 10px; border-radius: 6px; padding: 20px!important; margin-top: 15px;}
.widgets-notas h3 { margin:0;}
.widgets-notas .widgets-titulo {text-decoration:none; color:#00b8b8;}
/* widgets fin de notas */
/* autor home */
.autor_home { background: #00000094; color: #FFF; padding: 3px 5px; font-size: 0.7em; position: absolute; left: 2px; border-radius: 3px; bottom: 2px; z-index: 25; margin: 0;}
.um_tenesquesaber .autor_home { background: #00000094; color: #FFF; padding: 3px 5px; font-size: 11px; position: absolute; left: 7px; bottom: 7px; border-radius: 3px; z-index: 25; margin: 0;}
#apertura_home #nota1 .autor_home { /* display:none; */}
#nota1 .autor_home { background: #00000094!important; color: #FFF; padding: 3px; font-size: 11px; position: absolute; left: 20px; /* bottom: auto; /* top:10px; */ bottom:10px; right:auto; z-index: 25; margin: 0; background-color: transparent;}
#nota2 .autor_home { background: #00000094!important; color: #FFF; padding: 3px; font-size: 11px; position: absolute; left: 10px; bottom: 10px; z-index: 25; margin: 0; background-color: transparent;}
#nota3 .autor_home { background: #00000094!important; color: #FFF; padding: 3px; font-size: 11px; position: absolute; left: 10px; bottom: 10px; z-index: 25; margin: 0; background-color: transparent;}
#nota4 .autor_home { background: #00000094!important; color: #FFF; padding: 3px; font-size: 11px; position: absolute; left: 15px; bottom: 10px; z-index: 25; margin: 0; background-color: transparent;}
#nota5 .autor_home { background: #00000094!important; color: #FFF; padding: 3px; font-size: 11px; position: absolute; left: 15px; bottom: 10px; z-index: 25; margin: 0; background-color: transparent;}
.patrocinado_home { background: linear-gradient(70deg, Purple, transparent); color: #FFF; text-transform: uppercase; padding: 5px 7px; font-size: 11px; position: absolute; left: 7px; border-radius: 5px; bottom: 7px; z-index: 25; margin: 0; }
.apertura-a-2 #nota1 .autor_home, .apertura-a-2 #nota2 .autor_home { background: #00000094!important; color: #FFF; padding: 7px; font-size: 11px; position: absolute; left: 17px; bottom: 10px; top:auto; z-index: 25; margin: 0; background-color:transparent;}
#fotos_hd_home .cajas_titulo h1 {font-size: 1.3em; margin: 10px 0 25px 0!important; font-weight: normal; line-height: 25px;}
.um_tenesquesaber h1{ margin:0!important;}
.ultima_titulos { font-size:1.1rem; line-height:22px; text-decoration:none;}
/* TEMAS CIUDADES ROSARIO, PARANA, RAFAELA 14/10/2020 */
.super_apertura_titulo_ciudad { border: none; margin-left: 0; padding: 5px 10px 15px 10px; background-color: #fff; width: 100%; position: relative; margin-bottom: 30px; box-shadow: -1px 10px 10px 4px rgba(0,0,0,.1);}
.super_apertura_ciudad .cajas_titulo h1 {font-size: 1.1em!important;}
/* TEMAS CIUDADES ROSARIO, PARANA, RAFAELA 14/10/2020 */

/* BLOQUE SHOW HOME */
#bloque_show .show-comunidad { float:right; vertical-align:middle;}
#bloque_show .cajas_cajatxt { padding-left:10px!important;}
#bloque_show h2 a { font-size:1rem!important;}
/* BLOQUE SHOW HOME */

/* BLOQUE GALERIA DE FOTOS HOME */
#fotos_hd_home h2 {font-size: 16px;}
/* BLOQUE GALERIA DE FOTOS HOME */

/* BLOQUE CAMPOLITORAL HOME */
#bloque-campo-home h2 {font-size: 16px;}
/* BLOQUE CAMPOLITORAL HOME */


/* cobertura home */
#ch-contenedor h2 { padding-left:10px; font-size:14px;}
#ch-contenedor .confirmados-sf, .ultimas24-sf  { padding-left:0px!important;}
#ch-contenedor .contacto-linead {font-size:13px!important; text-align:center;}
#ch-contenedor .porcent-sf, .poblacion, .porcent {display: none;}
#ch-contenedor .titulo-bloque { text-align:center; font-size:20px; margin-bottom:15px;}
#ch-contenedor .link-bloque { text-align:center;}
#ch-contenedor .btn-cor {float:none;}
#ch-contenedor .pie-contacto { padding-left:30px;}
/* cobertura home */
}

@media (min-width: 320px) and (max-width: 400px) {
#ch-contenedor .btn-preguntas {padding: 5px; margin:10px 6px 0px 0px!important; font-size: 12px!important; margin-top:10px}
#ch-contenedor .btn-cor {float:none;}
#ch-contenedor .pie-contacto {padding-left:0px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.um_tenesquesaber { background-color:#FFF; margin-top:0px!important;}	
.comun-b { margin-bottom:45px!important;}
.cajas_cajatxt { margin-top:12px!important;}
.banner-home-vertical { height:3450px!important; overflow:hidden}
.apertura-a-2 .cajas_cajatxt {top:200px!important; height:135px!important; padding:20px!important;}
/* ALERTA EN MOBILE */
.alert {
    padding:0px!important; margin-bottom:15px!important;
}
/* ALERTA EN MOBILE */
#nota1 .autor_home { background: #00000094!important; color: #FFF; padding: 7px; font-size: 11px; position: absolute; left: 18px; bottom: 10px; z-index: 25; margin: 0; background-color: transparent;}
}

@media (min-width: 768px) and (max-width: 991px) {
.um_tenesquesaber { background-color:#F4F4F4; margin-top:0px!important;}	
.tema_home b {white-space: pre; display:block;}
/* ALERTA EN MOBILE */
.alert {
    padding:0px!important; margin-bottom:15px!important;
}
/* ALERTA EN MOBILE */
.banner-home-vertical { height:auto!important; overflow:hidden;}
}

@media only screen and (max-width: 768px) {
/* BLOQUE SHOW */
#bloque_show h2 a { font-size: 1.2rem;}
/* BLOQUE SHOW */

/* cobertura home */
#ch-contenedor .contacto-linead { margin-bottom:10px;}
#ch-contenedor .btn-preguntas { margin-left:6px; margin-right:0px;}
#ch-contenedor .contacto-linead {font-size:14px;}
#ch-contenedor .porcent-sf, .poblacion, .porcent {display: none;}
/* cobertura home */

}

@media (min-width: 481px) and (max-width: 766px) {
#counter span {
	font-size:18px;
	margin-bottom: 3px;
	color: #333;
}
#counter .descripcion {
	font-size:18px;
	color: #333;
}
#counter .counter {	font-size:24px;
	color:#f7a600;
	margin-bottom: 7px;
	display: inline-block;
	font-weight:500;
	text-align: left;}
	
.banner-home-vertical {
    height: 4135px !important;
    float: right !important;
    text-align: center;
}
}

